SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
build-type: objects
cflags: []
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
cppflags: []
cxxflags: []
enabled-by:
- not: RTEMS_SMP
includes: []
install: []
links: []
source:
- bsps/shared/grlib/spw/grspw.c
type: build
